<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android" android:shape="rectangle">
    <gradient
        android:type="radial"
        android:centerX="30%"
        android:centerY="20%"
        android:gradientRadius="800dp"
        android:startColor="#4A148C"
        android:centerColor="#16032B"
        android:endColor="#000000" />
</shape>
